package com.xzzn.ems.domain.vo;

public class SingleBatteryMonitorImportFailureVo {

    private Integer rowNum;
    private String siteId;
    private String stackDeviceId;
    private String clusterDeviceId;
    private String batteryDeviceId;
    private String errorMessage;

    public Integer getRowNum() {
        return rowNum;
    }

    public void setRowNum(Integer rowNum) {
        this.rowNum = rowNum;
    }

    public String getSiteId() {
        return siteId;
    }

    public void setSiteId(String siteId) {
        this.siteId = siteId;
    }

    public String getStackDeviceId() {
        return stackDeviceId;
    }

    public void setStackDeviceId(String stackDeviceId) {
        this.stackDeviceId = stackDeviceId;
    }

    public String getClusterDeviceId() {
        return clusterDeviceId;
    }

    public void setClusterDeviceId(String clusterDeviceId) {
        this.clusterDeviceId = clusterDeviceId;
    }

    public String getBatteryDeviceId() {
        return batteryDeviceId;
    }

    public void setBatteryDeviceId(String batteryDeviceId) {
        this.batteryDeviceId = batteryDeviceId;
    }

    public String getErrorMessage() {
        return errorMessage;
    }

    public void setErrorMessage(String errorMessage) {
        this.errorMessage = errorMessage;
    }
}
